/*Общие стили всех кнопок*/
.t-store__prod-popup__text a {
    padding: 12px 50px 12px 50px; /* — отступы внутри кнопки*/
    border-radius: 0px; /* — скругления углов*/
    margin-right: 8px; /* — отступ справа от кнопки до соседней кнопки*/
    margin-bottom: 10px; /* — отступ снизу от кнопки*/
    transition: background-color .3s !important;
    display: inline-flex;
    align-items: center;
}

/*задать вопрос*/
.t-store__prod-popup__text a[href*="#popup:myform"] {
    color: #ffffff !important; /* — цвет надписи*/
    background-color: #000000; /* — цвет фона кнопки*/
}
.t-store__prod-popup__text a[href*="#popup:myform"]:hover {
    background-color: #2D2D2D; /* — цвет фона при наведении*/
}

/*WhatsApp*/
.t-store__prod-popup__text a[href*="wa.me"] {
    color: #ffffff !important; /* — цвет надписи*/
    background-color: #E02728; /* — цвет фона кнопки*/
}
.t-store__prod-popup__text a[href*="wa.me"]:hover {
    background-color: #E02728; /* — цвет фона при наведении*/
}
.t-store__card__sold-out-msg {
    visibility: hidden;
}